# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the AnyCar package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: AnyCar 1.1.7\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-01-23 14:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: src/404.php:18
msgid "Looks Like Something Went Wrong!"
msgstr ""

#: src/404.php:19
msgid ""
"The page you were looking for is not here. Maybe you want to perform a "
"search?"
msgstr ""

#: src/archive-member.php:47
#: src/templates/shortcodes/team-members-carousel.php:133
msgid "View Profile"
msgstr ""

#: src/archive-member.php:65 src/single-member.php:57
#: src/templates/shortcodes/team-members-carousel.php:153
msgid "Tel:"
msgstr ""

#: src/archive-nproject.php:43 src/templates/blocks/project-related.php:106
#: src/templates/shortcodes/projects.php:173
msgid "Quick View"
msgstr ""

#: src/comments.php:22
#, php-format
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: src/comments.php:29 src/comments.php:47
msgid "Comment navigation"
msgstr ""

#: src/comments.php:30 src/comments.php:48
msgid "&larr; Older Comments"
msgstr ""

#: src/comments.php:31 src/comments.php:49
msgid "Newer Comments &rarr;"
msgstr ""

#: src/comments.php:54
msgid "Comments are closed."
msgstr ""

#: src/functions.php:24
msgid ""
"Sorry! Your server does not meet the minimum requirements, please upgrade "
"PHP version to 5.3 or higher"
msgstr ""

#: src/includes/classes/anycar-advanced.php:36
#: src/includes/classes/anycar-advanced.php:41
msgid "Custom CSS"
msgstr ""

#: src/includes/classes/anycar-advanced.php:53
msgid "Custom Javascript"
msgstr ""

#: src/includes/classes/anycar-advanced.php:72
msgid "Advanced Settings"
msgstr ""

#: src/includes/classes/anycar-advanced.php:73
msgid "Advanced"
msgstr ""

#: src/includes/classes/anycar-advanced.php:91
msgid "Advanced Theme Settings"
msgstr ""

#: src/includes/classes/anycar-advanced.php:98
msgid "Save Settings"
msgstr ""

#: src/includes/classes/anycar-advanced.php:149
msgid "Updated!"
msgstr ""

#: src/includes/classes/anycar-page-options.php:51
#: src/includes/classes/anycar-woocommerce.php:192
#: src/includes/classes/anycar-woocommerce.php:235
#: src/includes/customize-controls.php:313
msgid "Sidebar Position"
msgstr ""

#: src/includes/classes/anycar-page-options.php:52
#: src/includes/customize-controls.php:309
msgid "Select the position of sidebar that you wish to display."
msgstr ""

#: src/includes/classes/anycar-page-options.php:60
#: src/includes/classes/anycar-page-options.php:121
#: src/includes/classes/anycar-page-options.php:142
#: src/includes/classes/anycar-page-options.php:160
msgid "Default Option"
msgstr ""

#: src/includes/classes/anycar-page-options.php:61
#: src/includes/classes/anycar-projects.php:159
#: src/includes/classes/anycar-projects.php:263
#: src/includes/classes/anycar-team-members.php:149
#: src/includes/classes/anycar-team-members.php:216
#: src/includes/classes/anycar-woocommerce.php:198
#: src/includes/classes/anycar-woocommerce.php:240
#: src/includes/customize-controls.php:318
#: src/includes/customize-controls.php:650
#: src/includes/customize-controls.php:752
#: src/includes/customize-controls.php:857
#: src/includes/customize-controls.php:924
#: src/includes/customize-controls.php:977
#: src/includes/customize-controls.php:1086
msgid "No Sidebar"
msgstr ""

#: src/includes/classes/anycar-page-options.php:62
msgid "Left Sidebar"
msgstr ""

#: src/includes/classes/anycar-page-options.php:63
msgid "Right Sidebar"
msgstr ""

#: src/includes/classes/anycar-page-options.php:69
msgid "Custom Sidebar"
msgstr ""

#: src/includes/classes/anycar-page-options.php:80
#: src/includes/customize-controls.php:344
msgid "Page Title"
msgstr ""

#: src/includes/classes/anycar-page-options.php:81
#: src/includes/customize-controls.php:345
msgid "In this section you can turn on/off or modify style for the Page Title."
msgstr ""

#: src/includes/classes/anycar-page-options.php:86
msgid "Enable Custom Page Title"
msgstr ""

#: src/includes/classes/anycar-page-options.php:93
msgid "Display Title Bar On This Page"
msgstr ""

#: src/includes/classes/anycar-page-options.php:100
msgid "Page Header Background"
msgstr ""

#: src/includes/classes/anycar-page-options.php:112
msgid "Breadcrumbs"
msgstr ""

#: src/includes/classes/anycar-page-options.php:113
msgid ""
"In this section you can turn on/off or modify style for the Breadcrumbs."
msgstr ""

#: src/includes/classes/anycar-page-options.php:122
#: src/includes/classes/anycar-page-options.php:143
msgid "Enabled"
msgstr ""

#: src/includes/classes/anycar-page-options.php:123
#: src/includes/classes/anycar-page-options.php:144
msgid "Disabled"
msgstr ""

#: src/includes/classes/anycar-page-options.php:133
#: src/includes/customize-controls.php:531
msgid "Top Bar"
msgstr ""

#: src/includes/classes/anycar-page-options.php:134
msgid "Turn on/off the top bar and change it styles."
msgstr ""

#: src/includes/classes/anycar-page-options.php:151
#: src/includes/customize-controls.php:460
msgid "Navigator"
msgstr ""

#: src/includes/classes/anycar-page-options.php:152
msgid ""
"Just select your menu that you wish assign it to the location on the theme."
msgstr ""

#: src/includes/classes/anycar-page-options.php:182
msgid "Load One Page Navigator Script"
msgstr ""

#: src/includes/classes/anycar-page-options.php:188
msgid "Page Options"
msgstr ""

#: src/includes/classes/anycar-page-options.php:195
#: src/includes/classes/anycar-projects.php:92
#: src/includes/customize-sections.php:16
msgid "General"
msgstr ""

#: src/includes/classes/anycar-post-options.php:31
msgid "Featured Gallery"
msgstr ""

#: src/includes/classes/anycar-post-options.php:32
msgid ""
"Add images to create a slider for this post, post format \"Gallery\" must be "
"checked."
msgstr ""

#: src/includes/classes/anycar-post-options.php:46
msgid "Video URL"
msgstr ""

#: src/includes/classes/anycar-post-options.php:47
msgid ""
"Add an URL that linked to a video, it can be Youtube, Vimeo, ... The added "
"video will be displayed on top of the page."
msgstr ""

#: src/includes/classes/anycar-post-options.php:60
msgid "Audio URL"
msgstr ""

#: src/includes/classes/anycar-post-options.php:61
msgid ""
"This field will be applied when post format \"Audio\" is checked. A audio "
"player will be displayed on top of the post."
msgstr ""

#: src/includes/classes/anycar-post-options.php:74
msgid "External Link"
msgstr ""

#: src/includes/classes/anycar-post-options.php:75
msgid ""
"When post format \"Link\" is selected you need provide a link to this field."
msgstr ""

#: src/includes/classes/anycar-post-options.php:85
#: src/includes/classes/anycar-post-options.php:92
msgid "Post Options"
msgstr ""

#: src/includes/classes/anycar-projects.php:76
msgid "Projects"
msgstr ""

#: src/includes/classes/anycar-projects.php:98
msgid "Project Archive"
msgstr ""

#: src/includes/classes/anycar-projects.php:104
msgid "Project Single"
msgstr ""

#: src/includes/classes/anycar-projects.php:110
#: src/includes/classes/anycar-projects.php:367
msgid "Related Projects"
msgstr ""

#: src/includes/classes/anycar-projects.php:130
msgid "Permalink Base"
msgstr ""

#: src/includes/classes/anycar-projects.php:137
msgid "Category Permalink Base"
msgstr ""

#: src/includes/classes/anycar-projects.php:144
msgid "Tag Permalink Base"
msgstr ""

#: src/includes/classes/anycar-projects.php:154
#: src/includes/classes/anycar-team-members.php:144
#: src/includes/customize-controls.php:645
#: src/includes/customize-controls.php:852
#: src/includes/customize-controls.php:972
msgid "List Sidebar Position"
msgstr ""

#: src/includes/classes/anycar-projects.php:163
#: src/includes/classes/anycar-projects.php:267
#: src/includes/classes/anycar-team-members.php:153
#: src/includes/classes/anycar-team-members.php:220
#: src/includes/classes/anycar-woocommerce.php:202
#: src/includes/classes/anycar-woocommerce.php:244
#: src/includes/customize-controls.php:322
#: src/includes/customize-controls.php:654
#: src/includes/customize-controls.php:756
#: src/includes/customize-controls.php:861
#: src/includes/customize-controls.php:928
#: src/includes/customize-controls.php:981
#: src/includes/customize-controls.php:1090
msgid "Sidebar Left"
msgstr ""

#: src/includes/classes/anycar-projects.php:167
#: src/includes/classes/anycar-projects.php:271
#: src/includes/classes/anycar-team-members.php:157
#: src/includes/classes/anycar-team-members.php:224
#: src/includes/classes/anycar-woocommerce.php:206
#: src/includes/classes/anycar-woocommerce.php:248
#: src/includes/customize-controls.php:326
#: src/includes/customize-controls.php:658
#: src/includes/customize-controls.php:760
#: src/includes/customize-controls.php:865
#: src/includes/customize-controls.php:932
#: src/includes/customize-controls.php:985
#: src/includes/customize-controls.php:1094
msgid "Sidebar Right"
msgstr ""

#: src/includes/classes/anycar-projects.php:176
msgid "Project List Sidebar"
msgstr ""

#: src/includes/classes/anycar-projects.php:182
#: src/includes/customize-controls.php:1000
msgid "List Layout"
msgstr ""

#: src/includes/classes/anycar-projects.php:187
#: src/includes/classes/anycar-projects.php:300
#: src/includes/classes/anycar-projects.php:389
#: src/includes/classes/anycar-projects.php:569
#: src/includes/customize-controls.php:805
#: src/includes/customize-controls.php:1005
#: src/includes/customize-controls.php:1134
#: src/includes/shortcodes/posts.php:50
msgid "Grid"
msgstr ""

#: src/includes/classes/anycar-projects.php:191
#: src/includes/customize-controls.php:809
#: src/includes/customize-controls.php:1009
msgid "Masonry Grid"
msgstr ""

#: src/includes/classes/anycar-projects.php:195
#: src/includes/classes/anycar-projects.php:391
#: src/includes/classes/anycar-projects.php:699
#: src/includes/customize-controls.php:1013
#: src/includes/customize-controls.php:1136
msgid "Grid No Margin"
msgstr ""

#: src/includes/classes/anycar-projects.php:204
#: src/includes/customize-controls.php:1022
#: src/includes/shortcodes/posts.php:57
msgid "Grid Columns"
msgstr ""

#: src/includes/classes/anycar-projects.php:207
#: src/includes/classes/anycar-projects.php:311
#: src/includes/classes/anycar-projects.php:401
#: src/includes/classes/anycar-projects.php:580
#: src/includes/classes/anycar-projects.php:712
#: src/includes/customize-controls.php:825
#: src/includes/customize-controls.php:1025
#: src/includes/customize-controls.php:1148
#: src/includes/shortcodes/posts.php:62
msgid "2 Columns"
msgstr ""

#: src/includes/classes/anycar-projects.php:208
#: src/includes/classes/anycar-projects.php:312
#: src/includes/classes/anycar-projects.php:402
#: src/includes/classes/anycar-projects.php:581
#: src/includes/classes/anycar-projects.php:713
#: src/includes/customize-controls.php:826
#: src/includes/customize-controls.php:1026
#: src/includes/customize-controls.php:1149
#: src/includes/shortcodes/posts.php:63
msgid "3 Columns"
msgstr ""

#: src/includes/classes/anycar-projects.php:209
#: src/includes/classes/anycar-projects.php:313
#: src/includes/classes/anycar-projects.php:403
#: src/includes/classes/anycar-projects.php:582
#: src/includes/classes/anycar-projects.php:714
#: src/includes/customize-controls.php:827
#: src/includes/customize-controls.php:1027
#: src/includes/customize-controls.php:1150
#: src/includes/shortcodes/posts.php:64
msgid "4 Columns"
msgstr ""

#: src/includes/classes/anycar-projects.php:210
#: src/includes/classes/anycar-projects.php:314
#: src/includes/classes/anycar-projects.php:404
#: src/includes/classes/anycar-projects.php:583
#: src/includes/classes/anycar-projects.php:715
#: src/includes/customize-controls.php:1028
#: src/includes/customize-controls.php:1151
msgid "5 Columns"
msgstr ""

#: src/includes/classes/anycar-projects.php:217
#: src/includes/classes/anycar-projects.php:721
#: src/includes/customize-controls.php:1035
msgid "Show Items Filter"
msgstr ""

#: src/includes/classes/anycar-projects.php:223
#: src/includes/classes/anycar-team-members.php:172
#: src/includes/customize-controls.php:708
#: src/includes/customize-controls.php:880
#: src/includes/customize-controls.php:1041
msgid "Pagination Style"
msgstr ""

#: src/includes/classes/anycar-projects.php:229
#: src/includes/classes/anycar-team-members.php:178
#: src/includes/customize-controls.php:714
#: src/includes/customize-controls.php:886
#: src/includes/customize-controls.php:1047
msgid "Pager"
msgstr ""

#: src/includes/classes/anycar-projects.php:233
#: src/includes/classes/anycar-team-members.php:182
#: src/includes/customize-controls.php:718
#: src/includes/customize-controls.php:890
#: src/includes/customize-controls.php:1051
msgid "Numeric"
msgstr ""

#: src/includes/classes/anycar-projects.php:237
#: src/includes/classes/anycar-team-members.php:186
#: src/includes/customize-controls.php:722
#: src/includes/customize-controls.php:894
#: src/includes/customize-controls.php:1055
msgid "Pager & Numeric"
msgstr ""

#: src/includes/classes/anycar-projects.php:241
#: src/includes/classes/anycar-team-members.php:190
#: src/includes/customize-controls.php:726
#: src/includes/customize-controls.php:898
#: src/includes/customize-controls.php:1059
#: src/templates/blocks/pagination.php:54
msgid "Load More"
msgstr ""

#: src/includes/classes/anycar-projects.php:249
#: src/includes/classes/anycar-team-members.php:198
#: src/includes/customize-controls.php:734
#: src/includes/customize-controls.php:906
#: src/includes/customize-controls.php:1067
msgid "Posts Per Page"
msgstr ""

#: src/includes/classes/anycar-projects.php:258
#: src/includes/classes/anycar-team-members.php:211
#: src/includes/customize-controls.php:747
#: src/includes/customize-controls.php:919
#: src/includes/customize-controls.php:1081
msgid "Single Sidebar Position"
msgstr ""

#: src/includes/classes/anycar-projects.php:280
msgid "Single Project Sidebar"
msgstr ""

#: src/includes/classes/anycar-projects.php:287
#: src/includes/classes/anycar-projects.php:556
msgid "Gallery Type"
msgstr ""

#: src/includes/classes/anycar-projects.php:292
#: src/includes/classes/anycar-projects.php:561
#: src/includes/shortcodes/posts.php:51
msgid "List"
msgstr ""

#: src/includes/classes/anycar-projects.php:296
#: src/includes/classes/anycar-projects.php:565
msgid "Slider"
msgstr ""

#: src/includes/classes/anycar-projects.php:308
#: src/includes/classes/anycar-projects.php:577
msgid "Gallery Columns"
msgstr ""

#: src/includes/classes/anycar-projects.php:321
#: src/includes/classes/anycar-projects.php:590
msgid "Content Position"
msgstr ""

#: src/includes/classes/anycar-projects.php:326
#: src/includes/classes/anycar-projects.php:595
msgid "Content Left"
msgstr ""

#: src/includes/classes/anycar-projects.php:330
#: src/includes/classes/anycar-projects.php:599
msgid "Content Right"
msgstr ""

#: src/includes/classes/anycar-projects.php:334
#: src/includes/classes/anycar-projects.php:603
msgid "Content Full Width"
msgstr ""

#: src/includes/classes/anycar-projects.php:342
#: src/includes/classes/anycar-projects.php:611
msgid "Enable Sticky Content"
msgstr ""

#: src/includes/classes/anycar-projects.php:348
#: src/includes/customize-controls.php:1109
msgid "Show Single Navigator"
msgstr ""

#: src/includes/classes/anycar-projects.php:358
msgid "Show Related Projects"
msgstr ""

#: src/includes/classes/anycar-projects.php:365
#: src/includes/classes/anycar-projects.php:672
#: src/includes/shortcodes/posts.php:29
msgid "Widget Title"
msgstr ""

#: src/includes/classes/anycar-projects.php:373
msgid "Show Related Items Based On"
msgstr ""

#: src/includes/classes/anycar-projects.php:376
#: src/includes/shortcodes/posts.php:41
msgid "Tag"
msgstr ""

#: src/includes/classes/anycar-projects.php:377
#: src/includes/shortcodes/posts.php:35
msgid "Category"
msgstr ""

#: src/includes/classes/anycar-projects.php:378
#: src/includes/classes/anycar-projects.php:776
msgid "Random"
msgstr ""

#: src/includes/classes/anycar-projects.php:379
msgid "Recent"
msgstr ""

#: src/includes/classes/anycar-projects.php:386
msgid "Related Project Style"
msgstr ""

#: src/includes/classes/anycar-projects.php:390
#: src/includes/classes/anycar-projects.php:698
#: src/includes/customize-controls.php:1135
msgid "Grid Masonry"
msgstr ""

#: src/includes/classes/anycar-projects.php:398
#: src/includes/customize-controls.php:1145
msgid "Columns Count"
msgstr ""

#: src/includes/classes/anycar-projects.php:400
#: src/includes/classes/anycar-projects.php:711
#: src/includes/customize-controls.php:1147
#: src/includes/shortcodes/posts.php:61
msgid "1 Column"
msgstr ""

#: src/includes/classes/anycar-projects.php:412
msgid "Number Of Related Projects"
msgstr ""

#: src/includes/classes/anycar-projects.php:521
msgid "Project Settings"
msgstr ""

#: src/includes/classes/anycar-projects.php:548
msgid "Enable Custom Settings"
msgstr ""

#: src/includes/classes/anycar-projects.php:673
#: src/includes/shortcodes/posts.php:31
msgid ""
"Enter text which will be used as widget title. Leave blank if no title is "
"needed."
msgstr ""

#: src/includes/classes/anycar-projects.php:679
#: src/includes/classes/anycar-projects.php:736
msgid "Categories"
msgstr ""

#: src/includes/classes/anycar-projects.php:680
msgid ""
"If you want to narrow output, enter category names here. Note: Only listed "
"categories will be included."
msgstr ""

#: src/includes/classes/anycar-projects.php:686
#: src/includes/classes/anycar-projects.php:737
#: src/templates/blocks/post.php:68
msgid "Tags"
msgstr ""

#: src/includes/classes/anycar-projects.php:687
msgid ""
"If you want to narrow output, enter tag names here. Note: Only listed tags "
"will be included."
msgstr ""

#: src/includes/classes/anycar-projects.php:693
msgid "Display Mode"
msgstr ""

#: src/includes/classes/anycar-projects.php:697
msgid "Grid Classic"
msgstr ""

#: src/includes/classes/anycar-projects.php:700
#: src/includes/customize-controls.php:813
#: src/includes/customize-controls.php:1137
#: src/includes/shortcodes/posts.php:52
msgid "Carousel"
msgstr ""

#: src/includes/classes/anycar-projects.php:706
msgid "Columns"
msgstr ""

#: src/includes/classes/anycar-projects.php:707
msgid "The number of columns will be shown"
msgstr ""

#: src/includes/classes/anycar-projects.php:725
#: src/includes/classes/anycar-projects.php:809
#: src/includes/classes/anycar-projects.php:822
#: src/includes/classes/anycar-projects.php:848
#: src/includes/classes/anycar-projects.php:860
#: src/includes/classes/anycar-projects.php:872
#: src/includes/classes/anycar-projects.php:922
msgid "Yes"
msgstr ""

#: src/includes/classes/anycar-projects.php:726
#: src/includes/classes/anycar-projects.php:810
#: src/includes/classes/anycar-projects.php:823
#: src/includes/classes/anycar-projects.php:849
#: src/includes/classes/anycar-projects.php:861
#: src/includes/classes/anycar-projects.php:873
#: src/includes/classes/anycar-projects.php:923
msgid "No"
msgstr ""

#: src/includes/classes/anycar-projects.php:732
msgid "Filter By"
msgstr ""

#: src/includes/classes/anycar-projects.php:743
#: src/includes/shortcodes/posts.php:69
msgid "Limit"
msgstr ""

#: src/includes/classes/anycar-projects.php:744
#: src/includes/shortcodes/posts.php:71
msgid "The number of posts will be shown"
msgstr ""

#: src/includes/classes/anycar-projects.php:751
#: src/includes/shortcodes/posts.php:76
msgid "Offset"
msgstr ""

#: src/includes/classes/anycar-projects.php:752
#: src/includes/shortcodes/posts.php:78
msgid "The number of posts to pass over"
msgstr ""

#: src/includes/classes/anycar-projects.php:759
msgid "Thumbnail Size"
msgstr ""

#: src/includes/classes/anycar-projects.php:760
msgid ""
"Enter image size. Example: \"thumbnail\", \"medium\", \"large\", \"full\" or "
"other sizes defined by current theme. Alternatively enter image size in "
"pixels: 200x100 (Width x Height). Leave empty to use \"thumbnail\" size."
msgstr ""

#: src/includes/classes/anycar-projects.php:766
msgid "Order By"
msgstr ""

#: src/includes/classes/anycar-projects.php:767
msgid "Select how to sort retrieved posts."
msgstr ""

#: src/includes/classes/anycar-projects.php:771
msgid "Date"
msgstr ""

#: src/includes/classes/anycar-projects.php:772
msgid "ID"
msgstr ""

#: src/includes/classes/anycar-projects.php:773
msgid "Author"
msgstr ""

#: src/includes/classes/anycar-projects.php:774
#: src/includes/shortcodes/counter.php:51
#: src/includes/shortcodes/iconbox.php:45
#: src/includes/shortcodes/openhours.php:32
msgid "Title"
msgstr ""

#: src/includes/classes/anycar-projects.php:775
msgid "Modified"
msgstr ""

#: src/includes/classes/anycar-projects.php:777
msgid "Comment count"
msgstr ""

#: src/includes/classes/anycar-projects.php:778
msgid "Menu order"
msgstr ""

#: src/includes/classes/anycar-projects.php:784
msgid "Order Direction"
msgstr ""

#: src/includes/classes/anycar-projects.php:785
msgid "Designates the ascending or descending order."
msgstr ""

#: src/includes/classes/anycar-projects.php:789
msgid "Ascending"
msgstr ""

#: src/includes/classes/anycar-projects.php:790
msgid "Descending"
msgstr ""

#: src/includes/classes/anycar-projects.php:796
#: src/includes/shortcodes/countdown.php:99
#: src/includes/shortcodes/counter.php:83
#: src/includes/shortcodes/iconbox.php:120
#: src/includes/shortcodes/member.php:79
#: src/includes/shortcodes/openhours.php:106
#: src/includes/shortcodes/testimonial.php:156
msgid "Extra Class"
msgstr ""

#: src/includes/classes/anycar-projects.php:797
#: src/includes/shortcodes/iconlist.php:61
#: src/includes/shortcodes/iconlist.php:113
#: src/includes/shortcodes/posts.php:124
#: src/includes/shortcodes/pricing-table.php:53
#: src/includes/shortcodes/testimonial.php:97
msgid ""
"If you wish to style particular content element differently, then use this "
"field to add a class name and then refer to it in your css file."
msgstr ""

#: src/includes/classes/anycar-projects.php:804
msgid "Autoplay?"
msgstr ""

#: src/includes/classes/anycar-projects.php:806
#: src/includes/classes/anycar-projects.php:819
#: src/includes/classes/anycar-projects.php:831
#: src/includes/classes/anycar-projects.php:845
#: src/includes/classes/anycar-projects.php:857
#: src/includes/classes/anycar-projects.php:869
msgid "Carousel Options"
msgstr ""

#: src/includes/classes/anycar-projects.php:816
msgid "Stop On Hover?"
msgstr ""

#: src/includes/classes/anycar-projects.php:817
#: src/includes/classes/anycar-projects.php:908
msgid "Rewind speed in milliseconds"
msgstr ""

#: src/includes/classes/anycar-projects.php:829
msgid "Slider Controls"
msgstr ""

#: src/includes/classes/anycar-projects.php:834
msgid "Navigation"
msgstr ""

#: src/includes/classes/anycar-projects.php:835
msgid "Rewind Navigation"
msgstr ""

#: src/includes/classes/anycar-projects.php:836
msgid "Pagination"
msgstr ""

#: src/includes/classes/anycar-projects.php:837
msgid "Pagination Numbers"
msgstr ""

#: src/includes/classes/anycar-projects.php:843
msgid "Scroll Per Page?"
msgstr ""

#: src/includes/classes/anycar-projects.php:855
msgid "Allow Mouse Drag?"
msgstr ""

#: src/includes/classes/anycar-projects.php:867
msgid "Allow Touch Drag?"
msgstr ""

#: src/includes/classes/anycar-projects.php:880
msgid "Autoplay Speed"
msgstr ""

#: src/includes/classes/anycar-projects.php:881
msgid "Autoplay speed in milliseconds"
msgstr ""

#: src/includes/classes/anycar-projects.php:883
#: src/includes/classes/anycar-projects.php:892
#: src/includes/classes/anycar-projects.php:901
#: src/includes/classes/anycar-projects.php:910
msgid "Speed"
msgstr ""

#: src/includes/classes/anycar-projects.php:889
msgid "Slide Speed"
msgstr ""

#: src/includes/classes/anycar-projects.php:890
msgid "Slide speed in milliseconds"
msgstr ""

#: src/includes/classes/anycar-projects.php:898
msgid "Pagination Speed"
msgstr ""

#: src/includes/classes/anycar-projects.php:899
msgid "Pagination speed in milliseconds"
msgstr ""

#: src/includes/classes/anycar-projects.php:907
msgid "Rewind Speed"
msgstr ""

#: src/includes/classes/anycar-projects.php:917
msgid "Enable Responsive?"
msgstr ""

#: src/includes/classes/anycar-projects.php:919
#: src/includes/classes/anycar-projects.php:932
#: src/includes/classes/anycar-projects.php:942
msgid "Responsive"
msgstr ""

#: src/includes/classes/anycar-projects.php:929
msgid "Items On Tablet"
msgstr ""

#: src/includes/classes/anycar-projects.php:930
msgid "The maximum amount of items displayed at a time on tablet device"
msgstr ""

#: src/includes/classes/anycar-projects.php:939
msgid "Items On Mobile"
msgstr ""

#: src/includes/classes/anycar-projects.php:940
msgid "The maximum amount of items displayed at a time on mobile device"
msgstr ""

#: src/includes/classes/anycar-projects.php:950
#: src/includes/shortcodes/countdown.php:94
#: src/includes/shortcodes/counter.php:90
#: src/includes/shortcodes/iconbox.php:127
#: src/includes/shortcodes/iconlist.php:67
#: src/includes/shortcodes/iconlist.php:119
#: src/includes/shortcodes/member.php:95
#: src/includes/shortcodes/openhours.php:101
#: src/includes/shortcodes/posts.php:130
#: src/includes/shortcodes/pricing-table.php:59
#: src/includes/shortcodes/testimonial.php:103
#: src/includes/shortcodes/testimonial.php:163
msgid "Design Options"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:43
#: src/includes/classes/anycar-sample-data.php:56
msgid "Sample Data Installation"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:44
msgid "Sample Data"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:59
msgid "There is following tasks will be run for install sample data:"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:61
#: src/includes/classes/anycar-sample-data.php:73
msgid "Import sample content"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:62
#: src/includes/classes/anycar-sample-data.php:77
msgid "Download media files"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:66
msgid "Install Sample Data"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:84
msgid "Congratulation! Sample data has been installed successfully"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:103
msgid ""
"Attention!!! Your existing data will be removed when install sample data. "
"Are you sure you want to install sample data?"
msgstr ""

#: src/includes/classes/anycar-sample-data.php:156
#, php-format
msgid "Sample data file not found: %s"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:43
msgid "remove this area"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:44
msgid "Are you sure you want to remove this widget area?"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:87
msgid "New custom widget area has been created"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:88
msgid "Custom widget area has been removed"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:91
msgid "Cannot create custom widget area, please try again"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:92
msgid "Invalid the ID of widget area"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:106
msgid "Create Widget Area"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:108
msgid "Enter name of the widget area:"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:110
msgid "Create"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:117
msgid "Remove Custom Widget Area"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:119
msgid "Select custom widget area to be removed:"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:125
#: src/includes/vendor/options-plus/options/control/background.php:119
msgid "Remove"
msgstr ""

#: src/includes/classes/anycar-sidebars.php:153
#, php-format
msgid "There are widgets for %s"
msgstr ""

#: src/includes/classes/anycar-team-members.php:119
msgid "Team Members"
msgstr ""

#: src/includes/classes/anycar-team-members.php:138
#: src/includes/customize-controls.php:846
msgid "Member List"
msgstr ""

#: src/includes/classes/anycar-team-members.php:139
msgid "Change options in this section to custom style for member listing page."
msgstr ""

#: src/includes/classes/anycar-team-members.php:166
#: src/includes/customize-controls.php:874
msgid "Member List Sidebar"
msgstr ""

#: src/includes/classes/anycar-team-members.php:205
#: src/includes/customize-controls.php:913
msgid "Single Member"
msgstr ""

#: src/includes/classes/anycar-team-members.php:206
msgid "Change the layout, sidebar, navigator, ... for the single member page."
msgstr ""

#: src/includes/classes/anycar-team-members.php:233
#: src/includes/customize-controls.php:941
msgid "Single Member Sidebar"
msgstr ""

#: src/includes/classes/anycar-theme-customize.php:81
#: src/includes/classes/anycar-theme-customize.php:112
#: src/includes/vendor/options-plus/customize/manager.php:104
msgid "Untitled Section"
msgstr ""

#: src/includes/classes/anycar-theme.php:120
msgid "Primary Menu"
msgstr ""

#: src/includes/classes/anycar-theme.php:121
msgid "Top Menu"
msgstr ""

#: src/includes/classes/anycar-theme.php:154
msgid "Primary Sidebar"
msgstr ""

#: src/includes/classes/anycar-theme.php:165
msgid "Header Sidebar"
msgstr ""

#: src/includes/classes/anycar-theme.php:176
msgid "Page Title Sidebar"
msgstr ""

#: src/includes/classes/anycar-theme.php:187
msgid "Footer Sidebar #1"
msgstr ""

#: src/includes/classes/anycar-theme.php:197
msgid "Footer Sidebar #2"
msgstr ""

#: src/includes/classes/anycar-theme.php:207
msgid "Footer Sidebar #3"
msgstr ""

#: src/includes/classes/anycar-theme.php:217
msgid "Footer Sidebar #4"
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:168
msgid "WooCommerce"
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:186
msgid "Products Listing"
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:187
msgid ""
"This section is designed for only Woocommerce, it will be applied for page "
"that listing all products."
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:214
#: src/includes/classes/anycar-woocommerce.php:256
#: src/includes/customize-controls.php:308
msgid "Sidebar"
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:221
msgid "Products Per Page"
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:229
msgid "Product Details"
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:230
msgid ""
"Like \"Blog Single\" section, you can change style for product details page."
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:262
msgid "Show Related Products"
msgstr ""

#: src/includes/classes/anycar-woocommerce.php:270
msgid "Number Of Related Products"
msgstr ""

#: src/includes/classes/vc-updater/class-vc-updater.php:119
#: src/includes/classes/vc-updater/class-vc-updater.php:168
msgid "Error! Can't connect to filesystem"
msgstr ""

#: src/includes/classes/vc-updater/class-vc-updater.php:122
msgid "Getting download link..."
msgstr ""

#: src/includes/classes/vc-updater/class-vc-updater.php:125
msgid "Downloading package..."
msgstr ""

#: src/includes/classes/vc-updater/class-vc-updater.php:163
msgid "Downloading package from envato market..."
msgstr ""

#: src/includes/classes/vc-updater/class-vc-updater.php:174
msgid ""
"To receive automatic updates license activation is required. Please visit <a "
"href=\""
msgstr ""

#: src/includes/classes/vc-updater/class-vc-updater.php:179
msgid "Error! Envato API error"
msgstr ""

#: src/includes/classes/vc-updater/class-vc-updater.php:195
msgid "Error on unzipping package"
msgstr ""

#: src/includes/classes/vc-updater/class-vc-updating-manager.php:175
msgid "Update Visual Composer now."
msgstr ""

#: src/includes/customize-controls.php:19
msgid "Site Information"
msgstr ""

#: src/includes/customize-controls.php:20
msgid ""
"This section have basic information of your site, just change it to match "
"with you need."
msgstr ""

#: src/includes/customize-controls.php:27
msgid "Site Name"
msgstr ""

#: src/includes/customize-controls.php:34
msgid "Site Tagline"
msgstr ""

#: src/includes/customize-controls.php:43
msgid "Static Front Page"
msgstr ""

#: src/includes/customize-controls.php:44
msgid "Switch this option to use static page or posts page on the home"
msgstr ""

#: src/includes/customize-controls.php:52
msgid "Posts"
msgstr ""

#: src/includes/customize-controls.php:53
msgid "Static Page"
msgstr ""

#: src/includes/customize-controls.php:60
msgid "Front Page"
msgstr ""

#: src/includes/customize-controls.php:67
msgid "Posts Page"
msgstr ""

#: src/includes/customize-controls.php:75
msgid "Misc"
msgstr ""

#: src/includes/customize-controls.php:76
msgid ""
"This section have options that allow to adding bookmark icon, social "
"icons, ..."
msgstr ""

#: src/includes/customize-controls.php:81
msgid "Enable Go Top Button"
msgstr ""

#: src/includes/customize-controls.php:89
msgid "Custom Favicon"
msgstr ""

#: src/includes/customize-controls.php:96
msgid "Social Links"
msgstr ""

#: src/includes/customize-controls.php:111
msgid "Body Font"
msgstr ""

#: src/includes/customize-controls.php:112
msgid "You can modify the font family, size, color, ... for global content."
msgstr ""

#: src/includes/customize-controls.php:130
msgid "Heading Font"
msgstr ""

#: src/includes/customize-controls.php:131
msgid "You can modify the font options for your headings. h1, h2, h3, h4, ..."
msgstr ""

#: src/includes/customize-controls.php:150
msgid "H1 Font Size (px)"
msgstr ""

#: src/includes/customize-controls.php:151
msgid "H2 Font Size (px)"
msgstr ""

#: src/includes/customize-controls.php:152
msgid "H3 Font Size (px)"
msgstr ""

#: src/includes/customize-controls.php:153
msgid "H4 Font Size (px)"
msgstr ""

#: src/includes/customize-controls.php:154
msgid "H5 Font Size (px)"
msgstr ""

#: src/includes/customize-controls.php:155
msgid "H6 Font Size (px)"
msgstr ""

#: src/includes/customize-controls.php:166
msgid "Menu Font"
msgstr ""

#: src/includes/customize-controls.php:167
msgid "Select your custom font options for your main navigation menu."
msgstr ""

#: src/includes/customize-controls.php:185
msgid "Font Subsets"
msgstr ""

#: src/includes/customize-controls.php:186
msgid ""
"Sometime you need to load extra font subsets for another languages, this "
"options will allow to do it."
msgstr ""

#: src/includes/customize-controls.php:192
msgid "Cyrillic"
msgstr ""

#: src/includes/customize-controls.php:199
msgid "Cyrillic Extended"
msgstr ""

#: src/includes/customize-controls.php:206
msgid "Greek"
msgstr ""

#: src/includes/customize-controls.php:212
msgid "Greek Extended"
msgstr ""

#: src/includes/customize-controls.php:219
msgid "Vietnamese"
msgstr ""

#: src/includes/customize-controls.php:226
msgid "Latin Extended"
msgstr ""

#: src/includes/customize-controls.php:233
msgid "Devanagari"
msgstr ""

#: src/includes/customize-controls.php:244
#: src/includes/customize-controls.php:250
msgid "Scheme Color"
msgstr ""

#: src/includes/customize-controls.php:245
msgid "Select the color that will be used for theme color."
msgstr ""

#: src/includes/customize-controls.php:259 src/includes/shortcodes/posts.php:47
msgid "Layout"
msgstr ""

#: src/includes/customize-controls.php:260
msgid ""
"Choose between a full or a boxed layout to set how your website's layout "
"will look like."
msgstr ""

#: src/includes/customize-controls.php:265
msgid "Display Style"
msgstr ""

#: src/includes/customize-controls.php:270
msgid "Wide"
msgstr ""

#: src/includes/customize-controls.php:275
msgid "Boxed"
msgstr ""

#: src/includes/customize-controls.php:283
msgid "Boxed Background"
msgstr ""

#: src/includes/customize-controls.php:299
msgid "Content Width"
msgstr ""

#: src/includes/customize-controls.php:334
msgid "Default Sidebar"
msgstr ""

#: src/includes/customize-controls.php:349
#: src/includes/customize-controls.php:951
msgid "Enable Page Title"
msgstr ""

#: src/includes/customize-controls.php:357
msgid "Background"
msgstr ""

#: src/includes/customize-controls.php:372
msgid "Enable Parallax Effect"
msgstr ""

#: src/includes/customize-controls.php:380
#: src/includes/customize-controls.php:607
msgid "Text Color"
msgstr ""

#: src/includes/customize-controls.php:388
msgid "Breadcrumb"
msgstr ""

#: src/includes/customize-controls.php:389
msgid "Change settings for the breadcrumb."
msgstr ""

#: src/includes/customize-controls.php:393
msgid "Enable Breadcrumbs"
msgstr ""

#: src/includes/customize-controls.php:400
msgid "Breadcrumb Prefix"
msgstr ""

#: src/includes/customize-controls.php:402
#: src/templates/blocks/content/breadcrumb.php:23
msgid "You are here:"
msgstr ""

#: src/includes/customize-controls.php:407
msgid "Breadcrumb Separator"
msgstr ""

#: src/includes/customize-controls.php:419
msgid "Custom Logo"
msgstr ""

#: src/includes/customize-controls.php:420
msgid ""
"In this section You can upload your own custom logo, change the way your "
"logo can be displayed"
msgstr ""

#: src/includes/customize-controls.php:426
msgid "Use Logo Image"
msgstr ""

#: src/includes/customize-controls.php:433
msgid "Display Site Tagline"
msgstr ""

#: src/includes/customize-controls.php:440
msgid "Logo"
msgstr ""

#: src/includes/customize-controls.php:447
msgid "Logo Margin"
msgstr ""

#: src/includes/customize-controls.php:450
msgid "Top (px)"
msgstr ""

#: src/includes/customize-controls.php:451
msgid "Bottom (px)"
msgstr ""

#: src/includes/customize-controls.php:461
msgid ""
"Just select your menu that you wish assign it to the location on the theme"
msgstr ""

#: src/includes/customize-controls.php:468
msgid "&dash; Select &dash;"
msgstr ""

#: src/includes/customize-controls.php:492
msgid "Header Options"
msgstr ""

#: src/includes/customize-controls.php:493
msgid "Toggle sticky header feature and turn on/off extra menu icons"
msgstr ""

#: src/includes/customize-controls.php:499
msgid "Header Style"
msgstr ""

#: src/includes/customize-controls.php:501
msgid "Classic"
msgstr ""

#: src/includes/customize-controls.php:502
msgid "Modern"
msgstr ""

#: src/includes/customize-controls.php:503
msgid "Transparent"
msgstr ""

#: src/includes/customize-controls.php:510
msgid "Enable Sticky Header"
msgstr ""

#: src/includes/customize-controls.php:516
msgid "Show Search Menu"
msgstr ""

#: src/includes/customize-controls.php:523
msgid "Show Cart Menu"
msgstr ""

#: src/includes/customize-controls.php:532
msgid "Turn on/off the top bar and change it styles"
msgstr ""

#: src/includes/customize-controls.php:536
msgid "Enable Topbar"
msgstr ""

#: src/includes/customize-controls.php:543
#: src/includes/shortcodes/iconbox.php:65
#: src/includes/shortcodes/iconlist.php:97
#: src/includes/shortcodes/member.php:49
#: src/includes/shortcodes/testimonial.php:150
msgid "Content"
msgstr ""

#: src/includes/customize-controls.php:545
msgid ""
"<i class=\"fa fa-phone\"></i> Call Us Today! 1.555.555.555 <span class="
"\"spacer\"></span> <i class=\"fa fa-envelope-o\"></i> support@linethemes.com"
msgstr ""

#: src/includes/customize-controls.php:550
#: src/includes/customize-controls.php:621
msgid "Enable Social Links"
msgstr ""

#: src/includes/customize-controls.php:562
msgid "Footer Widgets"
msgstr ""

#: src/includes/customize-controls.php:563
msgid ""
"This section allow to change the layout and styles of footer widgets to "
"match as you need."
msgstr ""

#: src/includes/customize-controls.php:567
msgid "Enable Footer Widgets"
msgstr ""

#: src/includes/customize-controls.php:574
msgid "Widgets Layout"
msgstr ""

#: src/includes/customize-controls.php:591
msgid "Widgets Background"
msgstr ""

#: src/includes/customize-controls.php:615
msgid "Custom Footer"
msgstr ""

#: src/includes/customize-controls.php:616
msgid ""
"You can change the copyright text, show/hide the social icons on the footer."
msgstr ""

#: src/includes/customize-controls.php:628
msgid "Copyright"
msgstr ""

#: src/includes/customize-controls.php:639
msgid "Blog List"
msgstr ""

#: src/includes/customize-controls.php:640
msgid "All options in this section will be used to make style for blog page."
msgstr ""

#: src/includes/customize-controls.php:667
msgid "Blog List Sidebar"
msgstr ""

#: src/includes/customize-controls.php:673
msgid "Auto Post Excepts"
msgstr ""

#: src/includes/customize-controls.php:680
msgid "Post Excepts Length"
msgstr ""

#: src/includes/customize-controls.php:687
msgid "Show Post Meta"
msgstr ""

#: src/includes/customize-controls.php:694
msgid "Show Read More"
msgstr ""

#: src/includes/customize-controls.php:701
#: src/includes/shortcodes/iconbox.php:85 src/includes/shortcodes/posts.php:115
msgid "Read More Text"
msgstr ""

#: src/includes/customize-controls.php:703
msgid "Continue Read &rarr;"
msgstr ""

#: src/includes/customize-controls.php:741
msgid "Blog Single"
msgstr ""

#: src/includes/customize-controls.php:742
msgid ""
"Also, you can change the style for blog single to make your site unique."
msgstr ""

#: src/includes/customize-controls.php:769
msgid "Blog Single Sidebar"
msgstr ""

#: src/includes/customize-controls.php:775
msgid "Show Post Navigator"
msgstr ""

#: src/includes/customize-controls.php:782
msgid "Show Author Box"
msgstr ""

#: src/includes/customize-controls.php:789
msgid "Show Related Posts"
msgstr ""

#: src/includes/customize-controls.php:796
msgid "Related Posts Style"
msgstr ""

#: src/includes/customize-controls.php:801
msgid "Simple List"
msgstr ""

#: src/includes/customize-controls.php:822
msgid "Columns Of Related Posts"
msgstr ""

#: src/includes/customize-controls.php:834
msgid "Number Of Related Posts"
msgstr ""

#: src/includes/customize-controls.php:847
#: src/includes/customize-controls.php:967
msgid ""
"Change options in this section to custom style for portfolio listing page."
msgstr ""

#: src/includes/customize-controls.php:914
#: src/includes/customize-controls.php:1076
msgid ""
"Change the layout, sidebar, navigator, ... for the single portfolio page."
msgstr ""

#: src/includes/customize-controls.php:958
msgid "Custom Page Title"
msgstr ""

#: src/includes/customize-controls.php:959
msgid "Portfolio"
msgstr ""

#: src/includes/customize-controls.php:966
msgid "Portfolio List"
msgstr ""

#: src/includes/customize-controls.php:994
msgid "Portfolio List Sidebar"
msgstr ""

#: src/includes/customize-controls.php:1075
msgid "Single Portfolio"
msgstr ""

#: src/includes/customize-controls.php:1103
msgid "Single Portfolio Sidebar"
msgstr ""

#: src/includes/customize-controls.php:1116
msgid "Single Sticky Navigator"
msgstr ""

#: src/includes/customize-controls.php:1123
msgid "Show Related Portfolios"
msgstr ""

#: src/includes/customize-controls.php:1131
msgid "Related Portfolio Style"
msgstr ""

#: src/includes/customize-controls.php:1138
msgid "Carousel No Margin"
msgstr ""

#: src/includes/customize-controls.php:1159
msgid "Number Of Related Portfolios"
msgstr ""

#: src/includes/customize-controls.php:1169
msgid "Enable Under Construction"
msgstr ""

#: src/includes/customize-controls.php:1177
msgid "Under Construction Page"
msgstr ""

#: src/includes/customize-controls.php:1183
msgid "Role-based Access Permission"
msgstr ""

#: src/includes/customize-sections.php:17
msgid "Header"
msgstr ""

#: src/includes/customize-sections.php:18
msgid "Footer"
msgstr ""

#: src/includes/customize-sections.php:19
msgid "Layout & Styles"
msgstr ""

#: src/includes/customize-sections.php:20
msgid "Typography"
msgstr ""

#: src/includes/customize-sections.php:21
msgid "Blog"
msgstr ""

#: src/includes/customize-sections.php:23
msgid "Under Construction"
msgstr ""

#: src/includes/functions/structure.php:48
#: src/includes/vendor/breadcrumb-trail.php:185
#, php-format
msgid "Page %s"
msgstr ""

#: src/includes/functions/template.php:57
msgid "Posted By"
msgstr ""

#: src/includes/functions/template.php:65
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: src/includes/functions/template.php:81
msgid "0 comment"
msgstr ""

#: src/includes/functions/template.php:81
msgid "1 Comment"
msgstr ""

#: src/includes/functions/template.php:81
msgid "% Comments"
msgstr ""

#: src/includes/functions/template.php:87
msgid "(Edit)"
msgstr ""

#: src/includes/functions/visual-composer.php:30
#: src/includes/vendor/options-plus/options/control/typography.php:168
msgid "Font Color"
msgstr ""

#: src/includes/functions/visual-composer.php:32
msgid "Select font color"
msgstr ""

#: src/includes/functions/visual-composer.php:38
msgid "Row ID"
msgstr ""

#: src/includes/functions/visual-composer.php:40
msgid "Enter custom ID for this row"
msgstr ""

#: src/includes/functions/visual-composer.php:45
msgid "Enable Content Width 100%"
msgstr ""

#: src/includes/functions/visual-composer.php:48
#: src/includes/functions/visual-composer.php:58
#: src/includes/shortcodes/countdown.php:46
#: src/includes/shortcodes/countdown.php:53
#: src/includes/shortcodes/countdown.php:60
#: src/includes/shortcodes/countdown.php:67
#: src/includes/shortcodes/countdown.php:74
#: src/includes/shortcodes/countdown.php:81
#: src/includes/shortcodes/countdown.php:88
#: src/includes/shortcodes/iconlist.php:105
#: src/includes/shortcodes/member.php:88 src/includes/shortcodes/posts.php:96
#: src/includes/shortcodes/posts.php:110
#: src/includes/shortcodes/testimonial.php:70
#: src/includes/shortcodes/testimonial.php:77
#: src/includes/shortcodes/testimonial.php:84
#: src/includes/shortcodes/testimonial.php:91
msgid "Yes, please"
msgstr ""

#: src/includes/functions/visual-composer.php:54
msgid "Enable Background Parallax Effect"
msgstr ""

#: src/includes/functions/visual-composer.php:56
#: src/includes/functions/visual-composer.php:66
#: src/includes/functions/visual-composer.php:74
#: src/includes/functions/visual-composer.php:82
msgid "Parallax"
msgstr ""

#: src/includes/functions/visual-composer.php:64
msgid "Parallax Position Ratio"
msgstr ""

#: src/includes/functions/visual-composer.php:72
msgid "Parallax X Offset"
msgstr ""

#: src/includes/functions/visual-composer.php:80
msgid "Parallax Y Offset"
msgstr ""

#: src/includes/plugins.php:92 src/includes/vendor/plugin-activation.php:333
msgid "Install Required Plugins"
msgstr ""

#: src/includes/plugins.php:93 src/includes/vendor/plugin-activation.php:334
msgid "Install Plugins"
msgstr ""

#: src/includes/plugins.php:94 src/includes/vendor/plugin-activation.php:335
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: src/includes/plugins.php:95 src/includes/vendor/plugin-activation.php:336
msgid "Something went wrong with the plugin API."
msgstr ""

#: src/includes/plugins.php:96 src/includes/vendor/plugin-activation.php:338
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:97 src/includes/vendor/plugin-activation.php:343
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:98
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:99 src/includes/vendor/plugin-activation.php:368
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:100 src/includes/vendor/plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:101
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:102 src/includes/vendor/plugin-activation.php:353
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:103
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:104 src/includes/vendor/plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:105 src/includes/vendor/plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: src/includes/plugins.php:106 src/includes/vendor/plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: src/includes/plugins.php:107 src/includes/vendor/plugin-activation.php:399
#: src/includes/vendor/plugin-activation.php:3029
msgid "Plugin activated successfully."
msgstr ""

#: src/includes/plugins.php:108
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: src/includes/shortcodes/countdown.php:31
msgid "LineThemes: Countdown"
msgstr ""

#: src/includes/shortcodes/countdown.php:33
#: src/includes/shortcodes/counter.php:33
#: src/includes/shortcodes/iconbox.php:33
#: src/includes/shortcodes/iconlist.php:43
#: src/includes/shortcodes/iconlist.php:80
#: src/includes/shortcodes/member.php:27
#: src/includes/shortcodes/openhours.php:28
#: src/includes/shortcodes/pricing-table.php:40
#: src/includes/shortcodes/testimonial.php:39
#: src/includes/shortcodes/testimonial.php:116
msgid "LineThemes"
msgstr ""

#: src/includes/shortcodes/countdown.php:37
msgid "End Time"
msgstr ""

#: src/includes/shortcodes/countdown.php:39
msgid "Enter time format following: YYYY/MM/DD hh:mm:ss"
msgstr ""

#: src/includes/shortcodes/countdown.php:44
msgid "Hide Years"
msgstr ""

#: src/includes/shortcodes/countdown.php:51
msgid "Hide Months"
msgstr ""

#: src/includes/shortcodes/countdown.php:58
msgid "Hide Weeks"
msgstr ""

#: src/includes/shortcodes/countdown.php:65
msgid "Hide Days"
msgstr ""

#: src/includes/shortcodes/countdown.php:72
msgid "Hide Hours"
msgstr ""

#: src/includes/shortcodes/countdown.php:79
msgid "Hide Minutes"
msgstr ""

#: src/includes/shortcodes/countdown.php:86
msgid "Hide Seconds"
msgstr ""

#: src/includes/shortcodes/counter.php:31
msgid "LineThemes: Counter"
msgstr ""

#: src/includes/shortcodes/counter.php:37
#: src/includes/shortcodes/iconbox.php:37
#: src/includes/shortcodes/openhours.php:44
msgid "Icon"
msgstr ""

#: src/includes/shortcodes/counter.php:39
#: src/includes/shortcodes/iconbox.php:39
#: src/includes/shortcodes/openhours.php:46
#, php-format
msgid ""
"FontAwesome Icon name. <a href=\"%s\" target=\"blank\">Full list of icons</a>"
msgstr ""

#: src/includes/shortcodes/counter.php:44
#: src/includes/shortcodes/iconbox.php:71 src/includes/shortcodes/member.php:37
#: src/includes/shortcodes/openhours.php:51
#: src/includes/shortcodes/testimonial.php:126
msgid "Image"
msgstr ""

#: src/includes/shortcodes/counter.php:46
#: src/includes/shortcodes/iconbox.php:73
#: src/includes/shortcodes/openhours.php:53
msgid "Select image to replace the icon"
msgstr ""

#: src/includes/shortcodes/counter.php:57
msgid "Value"
msgstr ""

#: src/includes/shortcodes/counter.php:64
msgid "Prefix"
msgstr ""

#: src/includes/shortcodes/counter.php:70
msgid "Suffix"
msgstr ""

#: src/includes/shortcodes/counter.php:76
msgid "Duration"
msgstr ""

#: src/includes/shortcodes/iconbox.php:31
msgid "LineThemes: Icon Box"
msgstr ""

#: src/includes/shortcodes/iconbox.php:52
msgid "Title Element Tag"
msgstr ""

#: src/includes/shortcodes/iconbox.php:78
msgid "Read More Link"
msgstr ""

#: src/includes/shortcodes/iconbox.php:80
msgid "Enter custom url for read more button"
msgstr ""

#: src/includes/shortcodes/iconbox.php:87
msgid "Enter custom text for read more button"
msgstr ""

#: src/includes/shortcodes/iconbox.php:88
msgid "more..."
msgstr ""

#: src/includes/shortcodes/iconbox.php:93
msgid "Icon Position"
msgstr ""

#: src/includes/shortcodes/iconbox.php:96
msgid "Top"
msgstr ""

#: src/includes/shortcodes/iconbox.php:97
msgid "Left"
msgstr ""

#: src/includes/shortcodes/iconbox.php:98
msgid "Left Inline"
msgstr ""

#: src/includes/shortcodes/iconbox.php:99
msgid "Right"
msgstr ""

#: src/includes/shortcodes/iconbox.php:105
msgid "Icon Style"
msgstr ""

#: src/includes/shortcodes/iconbox.php:108
msgid "Default"
msgstr ""

#: src/includes/shortcodes/iconbox.php:109
msgid "Circle"
msgstr ""

#: src/includes/shortcodes/iconbox.php:110
msgid "Circle Outline"
msgstr ""

#: src/includes/shortcodes/iconbox.php:111
msgid "Rounded"
msgstr ""

#: src/includes/shortcodes/iconbox.php:112
msgid "Rounded Outline"
msgstr ""

#: src/includes/shortcodes/iconbox.php:113
msgid "Square"
msgstr ""

#: src/includes/shortcodes/iconbox.php:114
msgid "Square Outline"
msgstr ""

#: src/includes/shortcodes/iconlist.php:38
msgid "LineThemes: Icon List"
msgstr ""

#: src/includes/shortcodes/iconlist.php:47
#: src/includes/shortcodes/iconlist.php:85
msgid "List Icon"
msgstr ""

#: src/includes/shortcodes/iconlist.php:49
#: src/includes/shortcodes/iconlist.php:87
msgid "Default icon for all items in the list"
msgstr ""

#: src/includes/shortcodes/iconlist.php:53
#: src/includes/shortcodes/iconlist.php:91
msgid "List Image"
msgstr ""

#: src/includes/shortcodes/iconlist.php:55
#: src/includes/shortcodes/iconlist.php:93
msgid "Default image for all items in the list"
msgstr ""

#: src/includes/shortcodes/iconlist.php:59
#: src/includes/shortcodes/iconlist.php:111
#: src/includes/shortcodes/posts.php:122
#: src/includes/shortcodes/pricing-table.php:51
#: src/includes/shortcodes/testimonial.php:95
msgid "Extra class name"
msgstr ""

#: src/includes/shortcodes/iconlist.php:78
msgid "LineThemes: Icon List Item"
msgstr ""

#: src/includes/shortcodes/iconlist.php:102
msgid "Enable Icon Circle Style"
msgstr ""

#: src/includes/shortcodes/member.php:25
msgid "LineThemes: Team Member"
msgstr ""

#: src/includes/shortcodes/member.php:31
#: src/includes/shortcodes/testimonial.php:120
msgid "Name"
msgstr ""

#: src/includes/shortcodes/member.php:43
#: src/includes/shortcodes/testimonial.php:132
msgid "Subtitle"
msgstr ""

#: src/includes/shortcodes/member.php:55
msgid "Facebook URL"
msgstr ""

#: src/includes/shortcodes/member.php:61
msgid "Twitter URL"
msgstr ""

#: src/includes/shortcodes/member.php:67
msgid "LinkedIn URL"
msgstr ""

#: src/includes/shortcodes/member.php:73
msgid "Google+ URL"
msgstr ""

#: src/includes/shortcodes/member.php:85
msgid "Show Social Icons On Hover"
msgstr ""

#: src/includes/shortcodes/openhours.php:26
msgid "LineThemes: Open Hours"
msgstr ""

#: src/includes/shortcodes/openhours.php:38
msgid "Description"
msgstr ""

#: src/includes/shortcodes/openhours.php:58
msgid "Monday"
msgstr ""

#: src/includes/shortcodes/openhours.php:64
msgid "Tuesday"
msgstr ""

#: src/includes/shortcodes/openhours.php:70
msgid "Wednesday"
msgstr ""

#: src/includes/shortcodes/openhours.php:76
msgid "Thursday"
msgstr ""

#: src/includes/shortcodes/openhours.php:82
msgid "Friday"
msgstr ""

#: src/includes/shortcodes/openhours.php:88
msgid "Saturday"
msgstr ""

#: src/includes/shortcodes/openhours.php:94
msgid "Sunday"
msgstr ""

#: src/includes/shortcodes/posts.php:24
msgid "LineThemes: Blog Posts"
msgstr ""

#: src/includes/shortcodes/posts.php:37
msgid "Enter the category's slug that will be used to filter posts"
msgstr ""

#: src/includes/shortcodes/posts.php:43
msgid "Enter the tag's slug that will be used to filter posts"
msgstr ""

#: src/includes/shortcodes/posts.php:59
msgid "The number of columns for grid and grid masonry layout"
msgstr ""

#: src/includes/shortcodes/posts.php:83
msgid "Icon For Posts"
msgstr ""

#: src/includes/shortcodes/posts.php:86
msgid "Post Thumbnail"
msgstr ""

#: src/includes/shortcodes/posts.php:87
msgid "Post Format Icon"
msgstr ""

#: src/includes/shortcodes/posts.php:88
msgid "Post Date"
msgstr ""

#: src/includes/shortcodes/posts.php:93
msgid "Hide Post Content"
msgstr ""

#: src/includes/shortcodes/posts.php:101
msgid "Post Content Length"
msgstr ""

#: src/includes/shortcodes/posts.php:107
msgid "Hide Read More"
msgstr ""

#: src/includes/shortcodes/posts.php:117
msgid "Continue &rarr;"
msgstr ""

#: src/includes/shortcodes/pricing-table.php:38
msgid "LineThemes: Pricing Table"
msgstr ""

#: src/includes/shortcodes/pricing-table.php:44
msgid "Table ID"
msgstr ""

#: src/includes/shortcodes/testimonial.php:34
msgid "LineThemes: Testimonial Slider"
msgstr ""

#: src/includes/shortcodes/testimonial.php:43
msgid "Slider mode"
msgstr ""

#: src/includes/shortcodes/testimonial.php:46
msgid "Horizontal"
msgstr ""

#: src/includes/shortcodes/testimonial.php:47
msgid "Vertical"
msgstr ""

#: src/includes/shortcodes/testimonial.php:49
msgid ""
"Slides will be positioned horizontally (for horizontal swipes) or vertically "
"(for vertical swipes)"
msgstr ""

#: src/includes/shortcodes/testimonial.php:53
msgid "Slider speed"
msgstr ""

#: src/includes/shortcodes/testimonial.php:56
msgid "Duration of animation between slides (in ms)"
msgstr ""

#: src/includes/shortcodes/testimonial.php:60
msgid "Slides per view"
msgstr ""

#: src/includes/shortcodes/testimonial.php:63
msgid ""
"Set numbers of slides you want to display at the same time on slider's "
"container for carousel mode. Supports also \"auto\" value, in this case it "
"will fit slides depending on container's width. \"auto\" mode isn't "
"compatible with loop mode."
msgstr ""

#: src/includes/shortcodes/testimonial.php:67
msgid "Slider autoplay"
msgstr ""

#: src/includes/shortcodes/testimonial.php:69
msgid "Enables autoplay mode."
msgstr ""

#: src/includes/shortcodes/testimonial.php:74
msgid "Hide pagination control"
msgstr ""

#: src/includes/shortcodes/testimonial.php:76
msgid "If YES pagination control will be removed."
msgstr ""

#: src/includes/shortcodes/testimonial.php:81
msgid "Hide prev/next buttons"
msgstr ""

#: src/includes/shortcodes/testimonial.php:83
msgid "If \"YES\" prev/next control will be removed."
msgstr ""

#: src/includes/shortcodes/testimonial.php:88
msgid "Slider loop"
msgstr ""

#: src/includes/shortcodes/testimonial.php:90
msgid "Enables loop mode."
msgstr ""

#: src/includes/shortcodes/testimonial.php:114
msgid "LineThemes: Testimonial"
msgstr ""

#: src/includes/shortcodes/testimonial.php:138
msgid "Company"
msgstr ""

#: src/includes/shortcodes/testimonial.php:144
msgid "Link"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:178
msgid "Browse:"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:179
msgid "Home"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:180
msgid "404 Not Found"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:181
msgid "Archives"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:183
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:187
#, php-format
msgid "Minute %s"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:189
#, php-format
msgid "Week %s"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:716
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:733
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:750
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:766
#: src/includes/vendor/breadcrumb-trail.php:795
#: src/includes/vendor/breadcrumb-trail.php:822
#: src/includes/vendor/breadcrumb-trail.php:849
#: src/includes/vendor/breadcrumb-trail.php:1036
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:767
#: src/includes/vendor/breadcrumb-trail.php:823
#: src/includes/vendor/breadcrumb-trail.php:1040
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:768
#: src/includes/vendor/breadcrumb-trail.php:1044
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:796
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:1135
#: src/includes/vendor/breadcrumb-trail.php:1171
#: src/includes/vendor/breadcrumb-trail.php:1188
#: src/includes/vendor/breadcrumb-trail.php:1219
msgid "Edit"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:1163
msgid "Split"
msgstr ""

#: src/includes/vendor/breadcrumb-trail.php:1167
msgid "Merge"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:81
msgid "None"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:85
msgid "Patterns"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:89
msgid "Custom"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:109
msgid "Background Image"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:113
#: src/includes/vendor/options-plus/options/control/image-picker.php:52
#: src/includes/vendor/options-plus/options/control/media-picker.php:49
msgid "Drop a file here or"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:114
#: src/includes/vendor/options-plus/options/control/image-picker.php:53
#: src/includes/vendor/options-plus/options/control/media-picker.php:50
msgid "select a file"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:125
msgid "Background Repeat"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:129
msgid "No Repeat"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:133
msgid "Repeat X"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:137
msgid "Repeat Y"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:141
msgid "Repeat All"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:147
msgid "Background Position"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:151
msgid "Top Left"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:155
msgid "Top Center"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:159
msgid "Top Right"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:164
msgid "Middle Left"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:168
msgid "Middle Center"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:172
msgid "Middle Right"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:177
msgid "Bottom Left"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:181
msgid "Bottom Center"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:185
msgid "Bottom Right"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:191
msgid "Background Style"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:195
msgid "Fixed"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:199
msgid "Scroll"
msgstr ""

#: src/includes/vendor/options-plus/options/control/background.php:203
msgid "Cover"
msgstr ""

#: src/includes/vendor/options-plus/options/control/dimension.php:45
#: src/includes/vendor/options-plus/options/control/dimension.php:49
msgid "_"
msgstr ""

#: src/includes/vendor/options-plus/options/control/dropdown-pages.php:41
#: src/includes/vendor/options-plus/options/control/dropdown-sidebars.php:31
msgid "&mdash; Select &mdash;"
msgstr ""

#: src/includes/vendor/options-plus/options/control/image-picker.php:58
#: src/includes/vendor/options-plus/options/control/media-picker.php:55
msgid "Remove Image"
msgstr ""

#: src/includes/vendor/options-plus/options/control/images-gallery.php:58
msgid "Add Files"
msgstr ""

#: src/includes/vendor/options-plus/options/control/media-input.php:54
msgid "Browse..."
msgstr ""

#: src/includes/vendor/options-plus/options/control/media-list.php:67
msgid "Insert Image(s)"
msgstr ""

#: src/includes/vendor/options-plus/options/control/media-list.php:70
msgid "Insert Video(s)"
msgstr ""

#: src/includes/vendor/options-plus/options/control/media-list.php:92
#: src/templates/blocks/project-filter.php:34
#: src/templates/shortcodes/projects.php:123
msgid "All"
msgstr ""

#: src/includes/vendor/options-plus/options/control/media-list.php:99
msgid "URL"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:36
msgid "Thin 100"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:37
msgid "Thin 100 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:38
msgid "Extra-light 200"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:39
msgid "Extra-light 200 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:40
msgid "Light 300"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:41
msgid "Light 300 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:42
msgid "Normal 400"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:43
msgid "Normal 400 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:44
msgid "Medium 500"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:45
msgid "Medium 500 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:46
msgid "Semi-bold 600"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:47
msgid "Semi-bold 600 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:48
msgid "Bold 700"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:49
msgid "Bold 700 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:50
msgid "Extra-bold 800"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:51
msgid "Extra-bold 800 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:52
msgid "Ultra-bold 900"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:53
msgid "Ultra-bold 900 italic"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:99
msgid "Font Family"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:111
msgid "System Fonts"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:116
msgid "Google Fonts"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:130
msgid "Font Size (px)"
msgstr ""

#: src/includes/vendor/options-plus/options/control/typography.php:142
msgid "Font Weight & Style"
msgstr ""

#: src/includes/vendor/options-plus/options/control/widgets-layout.php:61
msgid "-"
msgstr ""

#: src/includes/vendor/plugin-activation.php:348
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:358
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:363
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:378
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:398
msgid "Return to the dashboard"
msgstr ""

#: src/includes/vendor/plugin-activation.php:400
#: src/includes/vendor/plugin-activation.php:2832
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:401
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: src/includes/vendor/plugin-activation.php:402
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: src/includes/vendor/plugin-activation.php:403
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: src/includes/vendor/plugin-activation.php:404
msgid "Dismiss this notice"
msgstr ""

#: src/includes/vendor/plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: src/includes/vendor/plugin-activation.php:520
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: src/includes/vendor/plugin-activation.php:521
msgid "Update Required"
msgstr ""

#: src/includes/vendor/plugin-activation.php:635
msgid "Set the parent_slug config variable instead."
msgstr ""

#: src/includes/vendor/plugin-activation.php:828
#: src/includes/vendor/plugin-activation.php:3438
msgid "Return to the Dashboard"
msgstr ""

#: src/includes/vendor/plugin-activation.php:935
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: src/includes/vendor/plugin-activation.php:935
#: src/includes/vendor/plugin-activation.php:938
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: src/includes/vendor/plugin-activation.php:938
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: src/includes/vendor/plugin-activation.php:1116
#: src/includes/vendor/plugin-activation.php:2828
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: src/includes/vendor/plugin-activation.php:1881
#, php-format
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2167
msgid "Required"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2170
msgid "Recommended"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2186
msgid "WordPress Repository"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2189
msgid "External Source"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2192
msgid "Pre-Packaged"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2209
msgid "Not Installed"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2213
msgid "Installed But Not Activated"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2215
msgid "Active"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2221
msgid "Required Update not Available"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2224
msgid "Requires Update"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2227
msgid "Update recommended"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2235
#, php-format
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2280
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:2283
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:2286
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:2289
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: src/includes/vendor/plugin-activation.php:2371
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2379
msgid "Installed version:"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2387
msgid "Minimum required version:"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2399
msgid "Available version:"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2422
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2436
msgid "Plugin"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2437
msgid "Source"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2438
msgid "Type"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2442
msgid "Version"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2443
msgid "Status"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2491
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2495
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2500
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2570
msgid "Upgrade message from the plugin author:"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2603
msgid "Install"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2609
msgid "Update"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2612
msgid "Activate"
msgstr ""

#: src/includes/vendor/plugin-activation.php:2643
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: src/includes/vendor/plugin-activation.php:2645
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: src/includes/vendor/plugin-activation.php:2681
msgid "No plugins are available to be installed at this time."
msgstr ""

#: src/includes/vendor/plugin-activation.php:2683
msgid "No plugins are available to be updated at this time."
msgstr ""

#: src/includes/vendor/plugin-activation.php:2788
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: src/includes/vendor/plugin-activation.php:2814
msgid "No plugins are available to be activated at this time."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3028
msgid "Plugin activation failed."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3362
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: src/includes/vendor/plugin-activation.php:3364
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3365
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3369
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3370
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3370
#: src/includes/vendor/plugin-activation.php:3376
msgid "Show Details"
msgstr ""

#: src/includes/vendor/plugin-activation.php:3370
#: src/includes/vendor/plugin-activation.php:3376
msgid "Hide Details"
msgstr ""

#: src/includes/vendor/plugin-activation.php:3371
msgid "All installations and activations have been completed."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3372
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: src/includes/vendor/plugin-activation.php:3375
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3376
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3377
msgid "All installations have been completed."
msgstr ""

#: src/includes/vendor/plugin-activation.php:3378
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: src/search.php:46 src/templates/blocks/post/empty.php:13
msgid "Nothing Found"
msgstr ""

#: src/search.php:47
msgid "Sorry, no posts matched your criteria. Please try another search"
msgstr ""

#: src/search.php:49
msgid ""
"You might want to consider some of our suggestions to get better results:"
msgstr ""

#: src/search.php:51
msgid "Check your spelling."
msgstr ""

#: src/search.php:52
msgid "Try a similar keyword, for example: tablet instead of laptop."
msgstr ""

#: src/search.php:53
msgid "Try using more than one keyword."
msgstr ""

#: src/templates/blocks/content/header-title.php:30
msgid "Archive for: "
msgstr ""

#: src/templates/blocks/content/header-title.php:33
msgid "Archive for category: "
msgstr ""

#: src/templates/blocks/content/header-title.php:36
msgid "Archive for tag: "
msgstr ""

#: src/templates/blocks/content/header-title.php:41
#, php-format
msgid "Archive for year: %s"
msgstr ""

#: src/templates/blocks/content/header-title.php:44
#, php-format
msgid "Archive for month: %s"
msgstr ""

#: src/templates/blocks/content/header-title.php:47
#, php-format
msgid "Archive for date: %s"
msgstr ""

#: src/templates/blocks/content/header-title.php:56
#, php-format
msgid "Archive for author: %s"
msgstr ""

#: src/templates/blocks/content/header-title.php:63
#, php-format
msgid "%d search result for \"%s\""
msgstr ""

#: src/templates/blocks/content/header-title.php:65
#, php-format
msgid "%d search results for \"%s\""
msgstr ""

#: src/templates/blocks/content/header-title.php:77
msgid "404 - Page Not Found"
msgstr ""

#: src/templates/blocks/footer/widgets.php:46
#: src/templates/layout-template-blank.php:69
msgid "Goto Top"
msgstr ""

#: src/templates/blocks/pagination.php:38
#: src/templates/blocks/pagination.php:53
msgid "&larr; Previous"
msgstr ""

#: src/templates/blocks/pagination.php:39
#: src/templates/blocks/pagination.php:52
msgid "Next &rarr;"
msgstr ""

#: src/templates/blocks/post-navigator.php:19
#: src/templates/blocks/post/navigator.php:19
msgid "Published In"
msgstr ""

#: src/templates/blocks/post-navigator.php:21
#: src/templates/blocks/post/navigator.php:21
msgid "Previous Post"
msgstr ""

#: src/templates/blocks/post-navigator.php:22
#: src/templates/blocks/post/navigator.php:22
msgid "Next Post"
msgstr ""

#: src/templates/blocks/post.php:55
msgid "Pages:"
msgstr ""

#: src/templates/blocks/post/author.php:19
msgid "About"
msgstr ""

#: src/templates/blocks/post/empty.php:14
msgid "Sorry, no posts matched your criteria"
msgstr ""

#: src/templates/blocks/post/related.php:38
msgid "Related Posts"
msgstr ""

#: src/templates/vc/vc_button2.php:4
msgid "Text on the button"
msgstr ""
